<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>メニュー選択</title>
    <link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"           integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<link href="recipemenu.css" rel="stylesheet">
    
</head>
<body>
    <h1>レシピ名：　　カレー</h1>
    <div class="bottons">
    <button type="button" class="btn btn-primary btn-lg">詳細</button>
    <button type="button" class="btn btn-success btn-lg">編集</button>
    <button type="button" class="btn btn-danger btn-lg">削除</button>
    </div>
    <a href="#">戻る</a>
</body>
</html>